src-git-full base https://github.com/openwrt/openwrt.git^d0c2c30e5072cc917599a2d8b328a5c6560326c7
src-git packages https://github.com/openwrt/packages.git^8ab520eef7663c5c17e826550326f4d0b490ab1f
src-git luci https://github.com/openwrt/luci.git^daf821a4a469f0412923c524d40d3380cb4b6fa2
src-git routing https://github.com/openwrt/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://github.com/openwrt/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
